﻿/* 公共样式 */
html {
	font-size: 62.5%;
	width: 100%;
	height: 100%;
}

body {
	margin: 0 auto;
	width: 100%;
	height: 100%;
	background-color: #F5F5F5;
	font-family: '微软雅黑', 'Microsoft Yahei';
	-webkit-touch-callout: none;
	/*系统默认菜单被禁用*/
	-webkit-user-select: none;
	/*webkit浏览器*/
	-khtml-user-select: none;
	/*早期浏览器*/
	-moz-user-select: none;
	/*火狐*/
	-ms-user-select: none;
	/*IE10*/
	user-select: none;
}

a:link,
a:visited {
	color: #595757;
	text-decoration: none;
}

a:hover,
a:active {
	color: #595757;
	text-decoration: none;
}

div {
	margin: 0;
	padding: 0;
}

i {
	font-style: normal;
}

ul,
li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

span {
	display: inline-block;
}

input {
	outline: none;
	border: 1px solid transparent;
	-webkit-tap-highlight-color: transparent;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #bbb;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #bbb;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #bbb;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #bbb;
}

/* 部分文件的公共样式 */
.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:after {
	content: '.';
	height: 0;
	line-height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}

.clearfix {
	*zoom: 1;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.bottombox {
	width: 100%;
	height: 5rem;
}

/* 解决苹果手机在点击时候的阴影 */
div,
a,
img {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
}

/* flex常用兼容写法 */
.flex {
	display: box;
	display: -webkit-box;
	/* iOS 6-, Safari 3.1-6 */
	display: -webkit-flex;
	/* Chrome */
	display: -moz-box;
	/* Firefox 19 */
	display: -ms-flexbox;
	display: flex;
	/*flex容器*/
}

.flex-ct {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}

.flex-sb {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.flex-sa {
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.flex-fs {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

.flex-wp {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-nwp {
	-webkit-flex-wrap: no-wrap;
	-moz-flex-wrap: no-wrap;
	-ms-flex-wrap: no-wrap;
	-o-flex-wrap: no-wrap;
	flex-wrap: no-wrap;
}


/*媒体查询*/
@media screen and (max-width: 320px) {
	html {
		font-size: 62.5%;
	}
}

@media screen and (max-width: 360px) {
	html {
		font-size: 62.5%;
	}
}

@media screen and (min-width: 360px) and (max-width: 376px) {
	html {
		/* font-size: 66.5% !important; */
	}
}

@media screen and (min-width: 377px) {
	html {
		font-size: 75.5%;
	}
}
